[Translation]
ColorChart= Tabela de cores
Please Check The Desired Page Numbers= Assinale os números de páginas pretendidos
Select All Pages= Seleccionar todas as páginas
Clear All Pages= Limpar todas as páginas
Print Preview= Pr?visualização
Print Checked Pages= Imprimir páginas assinaladas
Exit= Sair
You Have Already Launched The AP!= J?iniciou o AP!
Only Support Photo Size= Apenas suporta o tamanho de foto
NO Any Page Is Selected= Não est?nenhuma página seleccionada
Index:%d%s Adjustor:%s Date:%s= Índice:%d%sAjuste:%s Data:%s
ColorPreference:SkinTone=Preferências da cor: Tom de pele
ColorPreference:WindowsICM= Preferências da cor: WindowsICM
ColorPreference:NoPreference= Preferências da cor: Sem preferências
Be Sure The System Color Is Above 24bits= Certifique-se de que o sistema de cores ?superior a 24 bits
Use color chart as the reference to know the correct RGB values before images have been printed.=Utilize a tabela de cores como referencia para saber quais os valores RGB correctos antes da impressao das imagens.
